/* top */
.org-president-wrap{display:flex;justify-content:center;margin:0 0 10rem;}
.org-president-box{display:flex;justify-content:center;align-items:center;position:relative;width:24rem;height:24rem;background:var(--color26) url(/_res/yonsei_rc/uc/img/intro/bg-organ-president.png) no-repeat center/cover;border-radius:50%;}
.org-title-text{font-size:2.4rem;font-weight:var(--font-weight-bold);color:var(--white100);line-height:3.4rem;letter-spacing:-0.02em;}

/* middle */
.org-middle-box{display:flex;flex-direction:column;margin-bottom:17.2rem;}
.org-middle-box > div{display:flex;position:relative;}
.org-row-01{justify-content:space-between;margin:0 0 13.4rem;}
.org-row-02{justify-content:center;position:relative;margin:0 0 5rem;}
.org-row-02 .org-vice-group{display:flex;gap:1rem;justify-content:center;position:relative;width:100%;max-width:74rem;}
.org-row-02 .node-pos{position:absolute;right:0;top:0;}
.org-row-03{margin:0 0 1.6rem;}
.org-row-04{justify-content:flex-end;}

.org-node{display:flex;justify-content:center;align-items:center;position:relative;width:100%;max-width:24rem;height:6.8rem;border:1px solid var(--color26);border-radius:8px;background-color:var(--color26);box-sizing:border-box;}
.org-node p{font-size:2rem;font-weight:var(--font-weight-bold);color:var(--white100);line-height:2.8rem;letter-spacing:-0.02em;}
.org-node.blue-line{background-color:var(--white100);}
.org-node.blue-line p{color:var(--color26);}
.org-node.gray{border-color:var(--color54);background-color:var(--color54);}
.org-node.gray p{color:var(--black01);}

/* bottom */
.org-bottom-box{display:flex;align-items:flex-start;gap:1.7rem;position:relative;}
.org-bottom-box .org-group-box{display:flex;flex-direction:column;flex:1;position:relative;border:1px solid var(--color52);border-radius:8px;background-color:var(--white100);}
.org-bottom-box .org-group-box .org-group-header{padding:2rem 1rem 1.2rem;border-bottom:1px solid var(--color54);text-align:center;box-sizing:border-box;}
.org-bottom-box .org-group-box .org-group-header p{font-size:2rem;font-weight:var(--font-weight-bold);color:var(--black01);line-height:2.8rem;letter-spacing:-0.02em;}
.org-bottom-box .org-group-box .org-group-list{padding:1.2rem 1rem 2rem 3.2rem;box-sizing:border-box;}
.org-bottom-box .org-group-box .org-group-list ul li{position:relative;padding:0 0 0 7px;font-size:1.8rem;color:var(--color53);line-height:2.5rem;letter-spacing:-0.02em;}
.org-bottom-box .org-group-box .org-group-list ul li::before{content:'';position:absolute;top:1.1rem;left:0;width:3px;height:3px;border-radius:50%;background-color:var(--color53);}
.org-bottom-box .org-admin-group{display:flex;gap:1rem;width:100%;flex:2;}

/* line */
.org-president-box::after{content:'';position:absolute;top:100%;left:50%;z-index:20;width:2px;height:100%;background-color:var(--color69);transform:translateX(-50%);}
.org-row-01::after{content:'';position:absolute;top:50%;left:0;z-index:-1;width:100%;height:1px;background-color:var(--color69);transform:translateY(-50%);}
.org-row-01 .org-node:nth-of-type(1)::after{content:'';position:absolute;top:50%;right:-7.3rem;z-index:-1;width:2px;height:32.1rem;background-color:var(--color69);}
.org-row-02 .org-vice-group::before{content:'';position:absolute;top:-8.5rem;left:50%;width:68%;height:2px;background-color:var(--color69);transform:translateX(-50%);}
.org-row-02 .org-vice-group::after{content:'';position:absolute;bottom:-8.5rem;left:16.1%;width:34.1%;height:2px;background-color:var(--color69);}
.org-row-02 .org-vice-group .org-node::before{content:'';position:absolute;bottom:100%;left:50%;z-index:-1;width:2px;height:8.5rem;background-color:var(--color69);transform:translateX(-50%);}
.org-row-02 .org-vice-group .org-node:nth-child(1)::after,
.org-row-02 .org-vice-group .org-node:nth-child(2)::after{content:'';position:absolute;top:100%;left:50%;z-index:-1;width:2px;height:8.5rem;background-color:var(--color69);transform:translateX(-50%);}
.org-row-02 .org-vice-group .org-node:nth-child(3)::after{content:'';position:absolute;top:100%;left:50%;z-index:-1;width:2px;height:25.3rem;background-color:var(--color69);transform:translateX(-50%);}
.org-row-02 .node-pos::before{content:'';position:absolute;top:50%;right:100%;z-index:-1;width:100%;height:2px;background-color:var(--color69);transform:translateY(-50%);}
.org-row-02 .node-pos::after{content:'';position:absolute;top:100%;left:50%;z-index:-1;width:2px;height:220%;background-color:var(--color69);transform:translateX(-50%);}
.org-row-03 .org-node::after{content:'';position:absolute;top:50%;left:100%;z-index:-1;width:7.3rem;height:2px;background-color:var(--color69);transform:translateY(-50%);}
.org-row-04 .org-node::after{content:'';position:absolute;bottom:calc(100% + 1rem);right:-1px;width:50%;height:10rem;background-color:var(--white100);;}

.org-bottom-box::before{content:'';position:absolute;top:-12.2rem;left:50%;z-index:-1;width:84.2%;height:2px;background-color:var(--color69);transform:translateX(-50%);}
.org-bottom-box::after{content:'';position:absolute;top:-12.2rem;left:50%;z-index:1;width:16.1%;height:2px;background-color:var(--white100);transform:translateX(-50%);}
.org-bottom-box .org-group-box:nth-of-type(4)::before{content:'';position:absolute;top:-29.1rem;left:50%;z-index:-1;width:109%;height:2px;background-color:var(--color69);}
.org-bottom-box .org-group-box::after{content:'';position:absolute;bottom:100%;left:50%;z-index:-1;width:2px;height:12.2rem;background-color:var(--color69);transform:translateX(-50%);}
.org-bottom-box .org-group-box:nth-of-type(4)::after{height:29.1rem;}
.org-bottom-box .org-admin-group .org-node::after{content:'';position:absolute;bottom:100%;left:50%;z-index:-1;width:2px;height:12.2rem;background-color:var(--color69);transform:translateX(-50%);}
.org-bottom-box .org-admin-group .org-node:nth-of-type(1)::before{content:'';position:absolute;top:50%;right:100%;z-index:-1;width:150%;height:2px;background-color:var(--color69);transform:translateY(-50%);}
.org-bottom-box .org-admin-group .org-node:nth-of-type(1)::after{height:29rem;}
.org-bottom-box .org-admin-group .org-node:nth-of-type(2)::before{content:'';position:absolute;top:50%;left:100%;z-index:-1;width:50%;height:2px;background-color:var(--color69);transform:translateY(-50%);}


@media screen and (max-width:1440px){
	.org-row-01 .org-node:nth-of-type(1)::after{content:'';position:absolute;top:50%;right:50%;transform:translateX(50%);}	
	.org-row-03 .org-node::after{display:none;}
}



@media screen and (max-width:1280px){
	.org-node{max-width:17rem;}
	.org-node p{font-size:1.8rem;line-height:2.6rem;}
	.org-row-02 .org-vice-group::before{width:48.7%;}
	.org-row-02 .org-vice-group::after{left:25.6%;width:24.5%;}
	.org-bottom-box .org-group-box .org-group-list{padding:1.2rem 1rem 2rem;}
	.org-bottom-box .org-group-box .org-group-list ul li{font-size:1.6rem;line-height:2.2rem;}
	.org-bottom-box .org-group-box .org-group-list ul li::before{top:8px;}
}


@media screen and (max-width:1024px){
	/* top */
	.org-president-wrap{margin:0 0 5rem;}
	.org-president-box{width:18rem;height:18rem;}
	.org-title-text{font-size:2rem;line-height:3rem;}

	/* middle */
	.org-middle-box{margin-bottom:3rem;}
	.org-middle-box > div{gap:1rem;flex-direction:column;}
	.org-row-01{margin:0 0 3rem;}
	.org-row-02{gap:1rem;margin:0 0 3rem;}
	.org-row-02 .org-vice-group{flex-direction:column;max-width:100%;}
	.org-row-02 .node-pos{position:static;right:0;top:0;}
	.org-row-03{margin:0 0 1rem;}
	.org-node{max-width:100%;height:5rem;}
	.org-node p{font-size:1.6rem;line-height:2.2rem;}

	/* bottom */
	.org-bottom-box{flex-direction:column;gap:1rem;}
	.org-bottom-box .org-group-box{flex-direction:column;flex:none;width:100%;}
	.org-bottom-box .org-group-box .org-group-header{padding:1rem;}
	.org-bottom-box .org-group-box .org-group-header p{font-size:1.6rem;line-height:2.2rem;}
	.org-bottom-box .org-group-box .org-group-list{padding:1.5rem;}
	.org-bottom-box .org-group-box .org-group-list ul{display:flex;justify-content:center;flex-wrap:wrap;gap:1rem;}
	.org-bottom-box .org-group-box .org-group-list ul li{font-size:1.4rem;line-height:2rem;}
	.org-bottom-box .org-admin-group{flex-direction:column;flex:none;}

	/* line */
	.org-president-box::after,
	.org-row-01::after,
	.org-row-01 .org-node:nth-of-type(1)::after,
	.org-row-02 .org-vice-group::before,
	.org-row-02 .org-vice-group::after,
	.org-row-02 .org-vice-group .org-node::before,
	.org-row-02 .org-vice-group .org-node:nth-child(1)::after,
	.org-row-02 .org-vice-group .org-node:nth-child(2)::after,
	.org-row-02 .org-vice-group .org-node:nth-child(3)::after,
	.org-row-02 .node-pos::before,
	.org-row-02 .node-pos::after,
	.org-row-03 .org-node::after,
	.org-row-04 .org-node::after,
	.org-bottom-box::before,
	.org-bottom-box::after,
	.org-bottom-box .org-group-box:nth-of-type(4)::before,
	.org-bottom-box .org-group-box::after,
	.org-bottom-box .org-group-box:nth-of-type(4)::after,
	.org-bottom-box .org-admin-group .org-node::after,
	.org-bottom-box .org-admin-group .org-node:nth-of-type(1)::after,
	.org-bottom-box .org-admin-group .org-node:nth-of-type(1)::before,
	.org-bottom-box .org-admin-group .org-node:nth-of-type(2)::before{display:none;}


}